/*:::::::::::::::::::::::::::::::::::*/
/*Estilos principales sitio sexy club*/
/*:::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::*/
/*Estilos principales sitio sexy club*/
/*:::::::::::::::::::::::::::::::::::*/
/*FONTS*/
/*Resets*/
@import url("https://fonts.googleapis.com/css?family=Asap:400,500,600,700");
h1, h2, h3, h4 {
  margin: 0;
  padding: 0; }

ul {
  padding: 0;
  margin: 0; }
  ul li {
    list-style: none;
    text-decoration: none; }
    ul li a {
      text-decoration: none; }

p {
  margin: 0; }

h1, h2, h3, h4, p, a {
  font-family: "Asap", sans-serif; }

a {
  color: #000; }
  a:hover {
    color: inherit;
    opacity: .8; }

/*Reset bootstrap*/
.cp {
  padding: 0; }
  .cp-l {
    padding-left: 0; }
  .cp-r {
    padding-right: 0; }

.row {
  margin-left: 0;
  margin-right: 0; }
  .row.date {
    margin-left: -15px;
    margin-right: -15px; }

/*COLORS*/
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 5px;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 5px;
  height: 34px;
  background: #efefef url("../images/arrow.png") no-repeat right center; }

/*Mixins*/
/*BUTTONS*/
.btn {
  color: #ffffff !important;
  text-transform: uppercase;
  display: block;
  border-radius: 0;
  font-weight: bold;
  -webkit-appearance: none !important; }
  .btn.red {
    background-color: #bf0811; }
    .btn.red:hover {
      background-color: #9a030b; }
  .btn.ocre {
    background-color: #a5874f; }
    .btn.ocre-2 {
      background-color: #b58344; }
      .btn.ocre-2:hover {
        background-color: #9e6b2a; }
  .btn.yellow {
    background-color: #e1b91d; }
    .btn.yellow:hover {
      background-color: #caa40c; }
  .btn:hover {
    color: #ffffff; }

.c-orange {
  color: #f58221; }

.b-black {
  background-color: #000000; }

/*PAGINATION*/
nav .pagination {
  padding: 10px 0; }
  nav .pagination li.page-item {
    margin: 0 5px; }
    nav .pagination li.page-item a {
      border: none;
      color: #ffffff;
      background-color: #e1b91d; }
      nav .pagination li.page-item a:hover {
        color: #ffffff;
        background-color: #bf0811; }
      nav .pagination li.page-item a.back, nav .pagination li.page-item a.next {
        background-color: transparent;
        border: none;
        color: #000000;
        font-weight: bold; }
    nav .pagination li.page-item.active a {
      border: none;
      background-color: #bf0811; }

/*ESTRELLAS*/
.star-rating {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin: 0px auto;
  text-align: center;
  height: 30px;
  overflow: inherit;
  margin-left: -20px; }
  .star-rating .btn {
    padding: 10px 0; }
  .star-rating > fieldset {
    border: none;
    display: inline-block;
    position: relative;
    top: -5px; }
    .star-rating > fieldset:not(:checked) > input {
      position: absolute;
      /*top: -9999px;*/
      clip: rect(0, 0, 0, 0); }
    .star-rating > fieldset:not(:checked) > label {
      float: right;
      width: 25px;
      padding: 0px 0.15em;
      overflow: hidden;
      white-space: nowrap;
      cursor: pointer;
      font-size: 33px;
      color: #b9b9b9;
      margin: 0; }
      @media (max-width: 992px) {
        .star-rating > fieldset:not(:checked) > label {
          position: relative;
          top: -12px; } }
      .star-rating > fieldset:not(:checked) > label:before {
        content: "\f005";
        font-size: 18px;
        font-weight: bold; }
      .star-rating > fieldset:not(:checked) > label:hover, .star-rating > fieldset:not(:checked) > label:hover ~ label {
        color: #ffcf00; }
    .star-rating > fieldset > input:checked ~ label:before {
      content: "\f005";
      color: #ffcf00; }
    .star-rating > fieldset > label:active {
      position: relative; }

form .form-control {
  background-color: #efefef; }

@media (max-width: 578px) {
  form .cp {
    padding-left: 15px;
    padding-right: 15px; } }

/*MODAL*/
.modal-open .main-header,
.modal-open .main-content,
.modal-open .main-footer {
  -webkit-filter: blur(4px);
  filter: blur(4px); }

.modal-backdrop.show {
  opacity: 0.6; }

/*Fuentes principales*/
/*:::::::::::*/
/*Main header*/
/*:::::::::::*/
.main-header {
  position: fixed;
  width: 100%;
  z-Index: 3;
  top: 0;
  left: 0;
  background-color: #000000;
  border-top: 8px solid #e1b91d;
  border-bottom: 8px solid #e1b91d;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }
  .main-header .main-logo {
    padding: 20px 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    .main-header .main-logo img {
      width: 100%;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
  .main-header .main-menu {
    padding: 20px 0 20px 20px; }
    .main-header .main-menu .social .button {
      background-color: #bf0811; }
      .main-header .main-menu .social .button a {
        font-weight: bold; }
    .main-header .main-menu .social .redes {
      text-align: right;
      padding: 4px 0; }
      .main-header .main-menu .social .redes ul {
        display: inline-block; }
        .main-header .main-menu .social .redes ul li {
          display: inline-block; }
          .main-header .main-menu .social .redes ul li p {
            color: #ffffff;
            font-weight: bold; }
          .main-header .main-menu .social .redes ul li a {
            width: 30px;
            height: 30px;
            display: block;
            margin: 0 5px;
            background-color: #e1b91d;
            text-align: center;
            border-radius: 100%;
            padding: 3px;
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            transition: all 0.2s linear; }
            .main-header .main-menu .social .redes ul li a i {
              color: #000000;
              -webkit-transition: all 0.2s linear;
              -moz-transition: all 0.2s linear;
              -o-transition: all 0.2s linear;
              transition: all 0.2s linear; }
            .main-header .main-menu .social .redes ul li a img {
              width: 100%; }
            .main-header .main-menu .social .redes ul li a:hover {
              background-color: #b58344; }
              .main-header .main-menu .social .redes ul li a:hover i {
                color: #ffffff; }
    .main-header .main-menu .social .location {
      text-align: center; }
      .main-header .main-menu .social .location select {
        background-color: #000000;
        color: #ffffff;
        width: 140px;
        height: 38px;
        padding: 0 10px;
        border: 2px solid #ffffff; }
    .main-header .main-menu .social .announce a {
      font-weight: bold; }
    .main-header .main-menu .menu {
      padding: 20px 0 10px;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
      .main-header .main-menu .menu ul {
        background-color: #a5874f;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        .main-header .main-menu .menu ul li {
          float: left;
          -ms-flex-preferred-size: 0;
          flex-basis: 0;
          -ms-flex-positive: 1;
          -webkit-box-flex: 1;
          flex-grow: 1;
          max-width: 100%;
          text-align: center; }
          .main-header .main-menu .menu ul li a {
            color: #ffffff;
            text-transform: uppercase;
            font-size: 18px;
            display: block;
            font-weight: 500;
            padding: 4px 20px 5px;
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            transition: all 0.2s linear; }
            .main-header .main-menu .menu ul li a:hover {
              background-color: #e1b91d;
              text-decoration: none; }
          .main-header .main-menu .menu ul li.active a {
            background-color: #e1b91d; }
    .main-header .main-menu .description {
      opacity: 1;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
      .main-header .main-menu .description p {
        color: #ffffff;
        line-height: 18px; }
        .main-header .main-menu .description p span {
          color: #ab6a1a; }
  .main-header .items-responsive {
    display: none;
    position: absolute;
    right: 0; }
    .main-header .items-responsive .location {
      width: 120px;
      padding: 6px 15px 6px 0; }
      .main-header .items-responsive .location select {
        width: 100%;
        background-color: transparent;
        color: #ffffff;
        border: none;
        height: 40px;
        padding: 0px 10px; }
        .main-header .items-responsive .location select option {
          background-color: #000000;
          color: #ffffff; }
  .main-header.scroll {
    top: -125px; }
    .main-header.scroll .main-logo {
      -moz-transform: translate(0, 61px);
      -o-transform: translate(0, 61px);
      -ms-transform: translate(0, 61px);
      -webkit-transform: translate(0, 61px);
      transform: translate(0, 61px); }
      .main-header.scroll .main-logo img {
        -moz-transform: scale(0.4);
        -o-transform: scale(0.4);
        -ms-transform: scale(0.4);
        -webkit-transform: scale(0.4);
        transform: scale(0.4); }
    .main-header.scroll .main-menu .menu {
      -moz-transform: translate(0, 52px);
      -o-transform: translate(0, 52px);
      -ms-transform: translate(0, 52px);
      -webkit-transform: translate(0, 52px);
      transform: translate(0, 52px);
      position: relative;
      z-index: 3; }
    .main-header.scroll .main-menu .description {
      opacity: 0; }

/*:::::::::::*/
/*Main footer*/
/*:::::::::::*/
.main-footer {
  background-color: #a5874f;
  border-top: 8px solid #e1b91d;
  padding: 20px 0 0; }
  .main-footer a, .main-footer p {
    color: #ffffff; }
  .main-footer .access ul li a {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase; }
  .main-footer .logo {
    padding: 12px 0; }
    .main-footer .logo img {
      width: 100%; }
  .main-footer .description p {
    font-size: 14px; }
  .main-footer .copyright {
    text-align: center;
    padding: 15px 0; }
    .main-footer .copyright ul {
      display: inline-block; }
      .main-footer .copyright ul li {
        float: left;
        padding: 0 10px;
        border-right: 2px solid #ffffff; }
        .main-footer .copyright ul li:last-child {
          border: none; }
        .main-footer .copyright ul li p, .main-footer .copyright ul li a {
          font-size: 16px;
          font-weight: bold; }

/*::::::::::::*/
/*Main content*/
/*::::::::::::*/
body.hidden {
  overflow: hidden; }

.main-content {
  background-color: #000000;
  /*Home*/
  /*Detalle*/ }
  .main-content .open-menu {
    display: none;
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    z-index: 10;
    height: 60px;
    width: 60px;
    background-color: #000000;
    border-radius: 100%;
    padding: 14px;
    border: 5px solid #e1b91d;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25); }
    .main-content .open-menu span {
      font-size: 24px; }
      .main-content .open-menu span:before {
        -webkit-transition: .4s;
        -o-transition: .4s;
        transition: .4s; }
    .main-content .open-menu img {
      opacity: 1;
      position: absolute;
      height: 78px;
      width: 82px;
      left: -16px;
      top: -22px;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear;
      -moz-transform: scale(1);
      -o-transform: scale(1);
      -ms-transform: scale(1);
      -webkit-transform: scale(1);
      transform: scale(1); }
    .main-content .open-menu hr {
      opacity: 0;
      background-color: #ffffff;
      display: block;
      width: 26px;
      border: 0;
      height: 3px;
      margin: 3.3px 0;
      transition: -webkit-transform .2s;
      -webkit-transition: -webkit-transform .2s;
      -o-transition: transform .2s;
      transition: transform .2s;
      transition: transform .2s, -webkit-transform .2s;
      transition: transform .2s,-webkit-transform .2s;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
      .main-content .open-menu hr:first-child {
        -webkit-transform-origin: 5px 3px;
        -ms-transform-origin: 5px 3px;
        transform-origin: 5px 3px; }
      .main-content .open-menu hr:nth-child(2) {
        -webkit-transition: opacity .2s;
        -o-transition: opacity .2s;
        transition: opacity .2s; }
      .main-content .open-menu hr:nth-child(3) {
        -webkit-transform-origin: 5px 0;
        -ms-transform-origin: 5px 0;
        transform-origin: 5px 0; }
    .main-content .open-menu.open img {
      opacity: 0;
      -moz-transform: scale(0);
      -o-transform: scale(0);
      -ms-transform: scale(0);
      -webkit-transform: scale(0);
      transform: scale(0); }
    .main-content .open-menu.open hr {
      opacity: 1; }
      .main-content .open-menu.open hr:first-child {
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
      .main-content .open-menu.open hr:nth-child(2) {
        opacity: 0; }
      .main-content .open-menu.open hr:nth-child(3) {
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg); }
  .main-content .container {
    background-color: #ffffff;
    border-left: 20px solid #d8d9dd;
    border-right: 20px solid #d8d9dd;
    padding-top: 187px; }
  .main-content .main-banner {
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40px 20px;
    background-color: #000000;
    background-position: right; }
    @media (max-width: 768px) {
      .main-content .main-banner {
        padding: 20px; } }
    .main-content .main-banner.single-title {
      padding: 66px 20px; }
      @media (max-width: 768px) {
        .main-content .main-banner.single-title {
          padding: 30px 20px; } }
      .main-content .main-banner.single-title h1 {
        font-size: 55px; }
        @media (max-width: 768px) {
          .main-content .main-banner.single-title h1 {
            font-size: 35px;
            line-height: 40px; } }
    .main-content .main-banner.home {
      background-image: url("../images/banner.jpg"); }
    .main-content .main-banner.recommended {
      background-image: url("../images/banner_n.jpg"); }
    .main-content .main-banner.announcements {
      background-image: url("../images/banner_e.jpg"); }
    .main-content .main-banner.stories {
      background-image: url("../images/banner_r.jpg"); }
    .main-content .main-banner.announce {
      background-image: url("../images/banner_a.jpg"); }
    .main-content .main-banner h1 {
      font-size: 60px;
      font-weight: bold;
      line-height: 60px;
      -webkit-text-stroke-width: .5px;
      -webkit-text-stroke-color: #ffffff;
      text-transform: uppercase; }
      @media (max-width: 768px) {
        .main-content .main-banner h1 {
          font-size: 35px;
          line-height: 40px; } }
      .main-content .main-banner h1.red {
        background: -webkit-linear-gradient(#ffffff, #9e0000);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; }
      .main-content .main-banner h1.yellow {
        background: -webkit-linear-gradient(#ffffff, yellow);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent; }
    .main-content .main-banner p {
      font-size: 18px;
      color: #ffffff; }
      @media (max-width: 768px) {
        .main-content .main-banner p {
          font-size: 16px; } }
  .main-content .boxes {
    background-color: #ffffff;
    padding: 30px 20px 0; }
    .main-content .boxes .box {
      background-color: #d8d9dd;
      position: relative;
      margin-bottom: 30px;
      overflow: hidden;
      -webkit-transition: all 0.1s linear;
      -moz-transition: all 0.1s linear;
      -o-transition: all 0.1s linear;
      transition: all 0.1s linear; }
      .main-content .boxes .box a {
        display: block; }
      .main-content .boxes .box .img {
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        -o-transition: all 0.1s linear;
        transition: all 0.1s linear; }
      .main-content .boxes .box .description {
        text-align: center;
        position: absolute;
        bottom: 0;
        padding: 5px;
        width: 100%; }
        .main-content .boxes .box .description p {
          color: #ffffff; }
      .main-content .boxes .box .tags {
        position: absolute;
        top: 0;
        width: 100%; }
        .main-content .boxes .box .tags .t {
          position: absolute; }
          .main-content .boxes .box .tags .t.top-left {
            left: 0;
            top: 0; }
          .main-content .boxes .box .tags .t.top-right {
            right: 0;
            top: 0; }
          .main-content .boxes .box .tags .t.bottom-right {
            bottom: 0;
            right: 0; }
          .main-content .boxes .box .tags .t.bottom-left {
            bottom: 0;
            left: 0; }
      .main-content .boxes .box:hover {
        -webkit-box-shadow: 0px 0px 0px 4px #e1b91d;
        box-shadow: 0px 0px 0px 4px #e1b91d;
        -moz-transform: scale(1.05);
        -o-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        transform: scale(1.05); }
    .main-content .boxes .big .box {
      height: 310px; }
      .main-content .boxes .big .box .description {
        background-color: #a5874f; }
        .main-content .boxes .big .box .description p {
          font-size: 16px;
          line-height: 24px; }
      .main-content .boxes .big .box .tags {
        height: 250px; }
        .main-content .boxes .big .box .tags .t {
          height: 60px;
          width: 60px; }
          .main-content .boxes .big .box .tags .t.top-left {
            height: 43px;
            width: 43px;
            padding: 5px; }
          .main-content .boxes .big .box .tags .t.bottom-right {
            width: 45px;
            height: 45px; }
          .main-content .boxes .big .box .tags .t.bottom-left {
            height: 40px;
            width: 40px;
            padding: 5px; }
    .main-content .boxes .small .box {
      height: 205px; }
      .main-content .boxes .small .box .description {
        background-color: #87868a; }
        .main-content .boxes .small .box .description p {
          font-size: 12px;
          line-height: 14px; }
      .main-content .boxes .small .box .tags {
        height: 165px; }
        .main-content .boxes .small .box .tags .t {
          height: 40px;
          width: 40px; }
          .main-content .boxes .small .box .tags .t.top-left, .main-content .boxes .small .box .tags .t.bottom-left {
            height: 40px;
            width: 40px;
            padding: 5px; }
    .main-content .boxes.recommended .big .box {
      height: 250px; }
      .main-content .boxes.recommended .big .box .description {
        background-color: #e1b91d;
        padding: 15px 10px; }
  .main-content .main-detail .presentation {
    padding: 30px 0;
    position: relative; }
    .main-content .main-detail .presentation a.close-detail {
      position: absolute;
      right: 10px;
      top: 20px;
      z-index: 2; }
      .main-content .main-detail .presentation a.close-detail i {
        font-size: 28px;
        color: #a5874f; }
    .main-content .main-detail .presentation .photo {
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%;
      background-color: #d8d9dd;
      overflow: hidden;
      height: 250px;
      width: 250px;
      margin: 0 auto;
      border: 12px solid #a5874f; }
    .main-content .main-detail .presentation .description {
      padding-right: 30px; }
      .main-content .main-detail .presentation .description .name {
        border-bottom: 3px solid #d8d9dd;
        padding-bottom: 10px;
        margin-bottom: 10px; }
        .main-content .main-detail .presentation .description .name ul li {
          display: inline-block; }
          .main-content .main-detail .presentation .description .name ul li h1 {
            color: #000000; }
          .main-content .main-detail .presentation .description .name ul li h2 {
            color: #a5874f;
            font-weight: bold; }
            .main-content .main-detail .presentation .description .name ul li h2 img {
              margin: 0 10px;
              width: 30px;
              position: relative;
              top: -3px; }
        .main-content .main-detail .presentation .description .name p {
          text-transform: uppercase;
          color: #e1b91d;
          font-size: 22px;
          font-weight: bold; }
      .main-content .main-detail .presentation .description .characteristics {
        margin-top: 30px; }
        .main-content .main-detail .presentation .description .characteristics ul li {
          display: inline-block;
          margin: 0 2px; }
          .main-content .main-detail .presentation .description .characteristics ul li img {
            width: 36px; }
        .main-content .main-detail .presentation .description .characteristics .dropdown .dropdown-menu {
          background-color: #000000;
          border: 4px solid #e1b91d;
          border-radius: 0;
          width: 350px; }
          .main-content .main-detail .presentation .description .characteristics .dropdown .dropdown-menu ul li {
            display: block;
            padding: 1px 10px; }
            .main-content .main-detail .presentation .description .characteristics .dropdown .dropdown-menu ul li p {
              font-size: 16px;
              color: #ffffff; }
              .main-content .main-detail .presentation .description .characteristics .dropdown .dropdown-menu ul li p strong {
                color: #e1b91d; }
  .main-content .main-detail .contact {
    background-color: #a5874f;
    padding: 10px 0;
    border-bottom: 4px solid #000000; }
    .main-content .main-detail .contact .icon, .main-content .main-detail .contact p {
      display: inline-block;
      vertical-align: middle; }
    .main-content .main-detail .contact .col {
      text-align: center;
      cursor: pointer; }
      .main-content .main-detail .contact .col .icon {
        width: 50px;
        height: 50px;
        line-height: 48px;
        text-align: center;
        border-radius: 100%;
        position: relative;
        overflow: hidden;
        background-color: #ffffff;
        font-size: 20px;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear; }
        .main-content .main-detail .contact .col .icon i {
          color: #a5874f;
          font-size: 26px;
          line-height: 50px;
          -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          transition: all 0.2s linear; }
          .main-content .main-detail .contact .col .icon i.fa-phone {
            font-size: 20px;
            line-height: 24px; }
      .main-content .main-detail .contact .col img {
        width: 50px; }
      .main-content .main-detail .contact .col p {
        color: #ffffff;
        font-weight: bold;
        font-size: 18px;
        position: relative; }
      .main-content .main-detail .contact .col:hover .icon {
        background-color: #93764C; }
        .main-content .main-detail .contact .col:hover .icon i {
          color: #ffffff; }
  .main-content .main-detail .model .intro {
    text-align: center;
    padding: 20px 10px; }
    .main-content .main-detail .model .intro p {
      font-size: 16px; }
  .main-content .main-detail .model .boxes {
    padding: 0px 2px 0; }
    .main-content .main-detail .model .boxes .big .col-md-3 {
      padding-left: 2px;
      padding-right: 2px; }
    .main-content .main-detail .model .boxes .big .box {
      height: auto;
      max-height: 310px;
      overflow: hidden;
      -moz-transform: scale(1);
      -o-transform: scale(1);
      -ms-transform: scale(1);
      -webkit-transform: scale(1);
      transform: scale(1); }
      .main-content .main-detail .model .boxes .big .box .tags {
        height: 100%; }
        .main-content .main-detail .model .boxes .big .box .tags .t.bottom-left, .main-content .main-detail .model .boxes .big .box .tags .t.bottom-right {
          bottom: 5px; }
      .main-content .main-detail .model .boxes .big .box .hover {
        background-color: #000000ba;
        opacity: 0;
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear; }
        .main-content .main-detail .model .boxes .big .box .hover img {
          width: 70px;
          height: 70px;
          position: absolute;
          left: 50%;
          margin-left: -35px;
          margin-top: -35px;
          top: 50%; }
      .main-content .main-detail .model .boxes .big .box:hover .hover {
        opacity: 1; }
  .main-content .main-detail .comments {
    width: 90%;
    margin: 0 auto; }
    .main-content .main-detail .comments .title {
      text-align: center;
      margin-bottom: 20px; }
      .main-content .main-detail .comments .title h2 {
        color: #e1b91d;
        font-size: 34px;
        text-transform: uppercase; }
    .main-content .main-detail .comments .table {
      margin-bottom: 30px; }
      .main-content .main-detail .comments .table thead th {
        border-top: 1px solid #87868a;
        border-bottom: 1px solid #87868a; }
      .main-content .main-detail .comments .table tbody td {
        border-top: 1px solid #87868a;
        border-bottom: 1px solid #87868a; }
      @media (max-width: 992px) {
        .main-content .main-detail .comments .table .st-key {
          width: 30%; } }
  .main-content .login {
    background-color: #e2e2e2;
    padding: 20px 0; }
    .main-content .login .logo {
      width: 50%;
      padding: 8px 0; }
    .main-content .login .title h1 {
      font-size: 60px;
      color: #bf0811; }
    .main-content .login .description p {
      font-size: 18px; }
    .main-content .login .form form .form-group {
      margin-bottom: 5px; }
      .main-content .login .form form .form-group label {
        margin-bottom: 0;
        padding-left: 0; }
    .main-content .login .form form a {
      color: #000000;
      font-weight: bold; }
  .main-content .terms {
    padding: 30px 0; }
    .main-content .terms p {
      font-size: 18px; }
    .main-content .terms .buttons {
      padding: 20px 0; }
    .main-content .terms .legal .title {
      text-align: center;
      margin-bottom: 10px; }
      .main-content .terms .legal .title h3 {
        font-size: 20px;
        font-weight: bold; }
  .main-content .register {
    padding: 30px 0; }
    .main-content .register .form .attached {
      float: right; }
    .main-content .register .message p {
      margin-bottom: 15px;
      font-size: 16px; }
    .main-content .register .message a {
      display: inline-block; }
  .main-content .profile {
    padding: 50px 0; }
    .main-content .profile .avatar .photo {
      border: 4px solid #000000;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px;
      overflow: hidden;
      margin-bottom: 30px; }
    .main-content .profile .interations ul li {
      margin-bottom: 10px; }
      .main-content .profile .interations ul li a {
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        position: relative;
        color: #000000;
        display: block; }
        .main-content .profile .interations ul li a span {
          position: absolute;
          right: 0; }
          .main-content .profile .interations ul li a span.red {
            color: #bf0811; }
          .main-content .profile .interations ul li a span.green {
            color: #00a651; }
    .main-content .profile .user-data {
      border-bottom: 2px solid #d8d9dd;
      position: relative;
      margin-bottom: 10px;
      padding-bottom: 10px; }
      .main-content .profile .user-data .sex p {
        font-size: 18px; }
      .main-content .profile .user-data .name h2 {
        font-size: 40px;
        font-weight: bold; }
      .main-content .profile .user-data .name img {
        width: 35px;
        position: relative;
        top: -4px; }
      .main-content .profile .user-data .age p {
        font-size: 24px;
        color: #87868a;
        font-weight: 600; }
      .main-content .profile .user-data a {
        position: absolute;
        bottom: 10px;
        right: 0;
        color: #000000;
        font-size: 18px;
        text-decoration: none; }
        .main-content .profile .user-data a .fas {
          color: #87868a; }
    .main-content .profile .actions .city {
      margin-bottom: 10px; }
      .main-content .profile .actions .city p {
        color: #a5874f;
        font-weight: 600;
        font-size: 26px; }
    .main-content .profile .form {
      margin-top: 40px; }
  .main-content .foro {
    background-color: #CCCCCC; }
    .main-content .foro .filter {
      padding: 30px 0 40px; }
      .main-content .foro .filter .fa-arrow-left {
        position: absolute;
        left: -19px;
        top: 14px; }
      .main-content .foro .filter .back, .main-content .foro .filter .btn {
        display: inline-block; }
      .main-content .foro .filter .back {
        margin-top: 8px;
        font-weight: bold;
        color: #000000; }
      .main-content .foro .filter .btn {
        width: 100%; }
      .main-content .foro .filter .form .form-group {
        margin: 0; }
      .main-content .foro .filter .form label {
        position: relative;
        top: 9px;
        font-size: 14px;
        letter-spacing: -0.1px;
        font-weight: bold;
        text-align: right; }
    .main-content .foro .main-post .box {
      margin-bottom: 30px; }
      .main-content .foro .main-post .box .title {
        position: relative;
        text-align: center; }
        .main-content .foro .main-post .box .title .name {
          position: absolute;
          top: -3px; }
          .main-content .foro .main-post .box .title .name h3 {
            font-size: 24px;
            font-weight: bold; }
        .main-content .foro .main-post .box .title .city p {
          font-size: 18px; }
    .main-content .foro .main-post .post {
      position: relative;
      border: 2px solid #f58221;
      padding: 50px 15px 5px;
      background-color: #ffffff;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px; }
      .main-content .foro .main-post .post .top p {
        position: absolute;
        top: 10px;
        font-weight: bold; }
      .main-content .foro .main-post .post .top .name {
        left: 15px; }
      .main-content .foro .main-post .post .top .sex {
        right: 20px; }
      .main-content .foro .main-post .post .comment {
        margin-bottom: 10px; }
      .main-content .foro .main-post .post .footer ul li {
        display: inline-block;
        margin-right: 10px; }
        .main-content .foro .main-post .post .footer ul li a {
          color: #f58221;
          font-weight: bold; }
    .main-content .foro .main-post .add-comment {
      margin: 30px 0 40px; }
      .main-content .foro .main-post .add-comment .title h3 {
        margin-bottom: 15px;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: bold; }
      .main-content .foro .main-post .add-comment form a {
        display: inline-block;
        min-width: 200px; }
  .main-content .premium .intro {
    padding: 20px 0; }
  .main-content .premium .costs > .title {
    background-color: #e1b91d;
    text-align: center; }
    .main-content .premium .costs > .title h1 {
      color: #000000;
      font-size: 32px;
      padding: 5px 10px;
      text-transform: uppercase; }
  .main-content .premium .costs .title h2 {
    color: #f58221;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px; }
  .main-content .premium .costs .title p {
    font-weight: bold; }
  .main-content .premium .costs .plans {
    padding: 20px 0; }
    .main-content .premium .costs .plans ul {
      margin-bottom: 30px;
      padding-left: 20px; }
      .main-content .premium .costs .plans ul li {
        list-style-type: disc; }
  .main-content .premium .form {
    margin: 20px 0 40px; }
    .main-content .premium .form .title {
      margin-bottom: 30px; }
      .main-content .premium .form .title h2 {
        color: #f58221;
        font-size: 24px; }
    .main-content .premium .form .mt {
      margin-top: 35px; }
      @media (max-width: 568px) {
        .main-content .premium .form .mt {
          margin-top: 0 !important; } }
    .main-content .premium .form label {
      font-size: 20px; }

.modal-content.location {
  text-align: center;
  padding: 30px;
  border: 3px solid #f58221;
  background-color: #000000; }
  .modal-content.location p, .modal-content.location h2 {
    color: #ffffff; }
  .modal-content.location .logo img {
    width: 80%;
    margin: 0 auto; }
  .modal-content.location .text {
    margin: 15px 0; }
    .modal-content.location .text p {
      font-size: 18px; }
  .modal-content.location .select {
    width: 90%;
    margin: 0 auto; }
    .modal-content.location .select .title h2 {
      color: #f58221;
      font-size: 18px; }
    .modal-content.location .select .form-group {
      margin-top: 5px; }
      .modal-content.location .select .form-group select {
        width: 50%;
        margin: 0 auto;
        background-color: #87868a;
        color: #ffffff;
        border: transparent; }
        @media (max-width: 768px) {
          .modal-content.location .select .form-group select {
            width: 90%; } }
      .modal-content.location .select .form-group label {
        color: #ffffff; }
  .modal-content.location .btn {
    display: inline-block;
    width: 150px;
    margin: 0 auto; }

/*::::::::::::::::::::::::::::*/
/*Responsive general del sitio*/
/*::::::::::::::::::::::::::::*/
@media (min-width: 1200px) {
  .container {
    max-width: 1024px; } }

@media (max-width: 1024px) {
  .container {
    max-width: 100%;
    width: 100%; } }

@media (max-width: 992px) {
  p {
    font-size: 14px; }
  .main-content {
    background-color: #000000;
    /*Detalle*/ }
    .main-content .container {
      border: none; }
    .main-content .boxes {
      padding: 30px 0; }
      .main-content .boxes .big .box {
        height: auto; }
        .main-content .boxes .big .box .description p {
          font-size: 14px;
          line-height: 16px; }
        .main-content .boxes .big .box .tags {
          height: 100%; }
          .main-content .boxes .big .box .tags .t.bottom-right, .main-content .boxes .big .box .tags .t.bottom-left {
            bottom: 42px; }
      .main-content .boxes .small .box {
        height: auto; }
        .main-content .boxes .small .box .tags {
          height: 100%; }
          .main-content .boxes .small .box .tags .t.bottom-right, .main-content .boxes .small .box .tags .t.bottom-left {
            bottom: 37px; }
    .main-content .main-detail .presentation .description {
      padding-right: 0; }
      .main-content .main-detail .presentation .description .characteristics .cp {
        padding-left: 15px;
        padding-right: 15px; }
      .main-content .main-detail .presentation .description .characteristics ul {
        margin-top: 15px;
        text-align: center !important; }
      .main-content .main-detail .presentation .description .name ul {
        text-align: center; }
    .main-content .main-detail .contact .col p {
      font-size: 14px; }
  .main-footer .access ul li a {
    font-size: 14px; } }

@media (max-width: 768px) {
  .main-header {
    border-top: 3px solid #e1b91d;
    border-bottom: 3px solid #e1b91d; }
    .main-header .main-logo {
      width: 80px;
      padding: 2px 10px 5px; }
    .main-header .main-menu {
      background-color: #000000e3;
      top: 100%;
      padding: 70px 20px 20px;
      position: fixed;
      width: 100%;
      height: 100vh;
      bottom: 0;
      right: 0;
      z-index: 1;
      overflow: hidden;
      -moz-transform: scale(0.5);
      -o-transform: scale(0.5);
      -ms-transform: scale(0.5);
      -webkit-transform: scale(0.5);
      transform: scale(0.5);
      opacity: 0;
      -webkit-transition: .4s;
      -o-transition: .4s;
      transition: .4s;
      text-align: center; }
      .main-header .main-menu.show {
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        z-index: 5;
        top: 0; }
      .main-header .main-menu .social .redes {
        text-align: center; }
      .main-header .main-menu .social .button {
        position: absolute;
        top: 10px;
        width: auto; }
      .main-header .main-menu .social .announce {
        position: absolute;
        right: 20px;
        top: 10px;
        width: auto; }
      .main-header .main-menu .location {
        display: none; }
      .main-header .main-menu .menu {
        -moz-transform: translate(0, 12px);
        -o-transform: translate(0, 12px);
        -ms-transform: translate(0, 12px);
        -webkit-transform: translate(0, 12px);
        transform: translate(0, 12px); }
        .main-header .main-menu .menu ul {
          background-color: transparent; }
          .main-header .main-menu .menu ul li {
            float: none;
            -ms-flex-preferred-size: auto;
            flex-basis: auto;
            display: block;
            width: 100%;
            border-bottom: 1px solid #ffffff30; }
            .main-header .main-menu .menu ul li:last-child {
              border: none; }
            .main-header .main-menu .menu ul li a {
              background-color: transparent;
              padding: 15px 0; }
            .main-header .main-menu .menu ul li.active a {
              background-color: transparent;
              color: #e1b91d; }
      .main-header .main-menu .description {
        display: none; }
    .main-header .items-responsive {
      display: block; }
    .main-header.scroll {
      top: 0px; }
      .main-header.scroll .main-logo {
        -moz-transform: translate(0, 0px);
        -o-transform: translate(0, 0px);
        -ms-transform: translate(0, 0px);
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px); }
        .main-header.scroll .main-logo img {
          -moz-transform: scale(1);
          -o-transform: scale(1);
          -ms-transform: scale(1);
          -webkit-transform: scale(1);
          transform: scale(1); }
      .main-header.scroll .main-menu .menu {
        -moz-transform: translate(0, 12px);
        -o-transform: translate(0, 12px);
        -ms-transform: translate(0, 12px);
        -webkit-transform: translate(0, 12px);
        transform: translate(0, 12px); }
  .main-content {
    background-color: #000000;
    /*Detalle*/ }
    .main-content .open-menu {
      display: block; }
    .main-content .container {
      border: none;
      padding-top: 59px; }
    .main-content .boxes {
      padding: 30px 0; }
      .main-content .boxes .box .img {
        width: 100%; }
    .main-content .main-detail .presentation .photo {
      width: 150px;
      height: 150px;
      border: 4px solid #a5874f; }
    .main-content .main-detail .presentation .description .characteristics .col-md-6.col-lg-4 {
      padding: 0;
      margin-bottom: 10px; }
    .main-content .main-detail .contact .col {
      width: 50%;
      -ms-flex-preferred-size: auto;
      flex-basis: auto;
      text-align: left;
      margin: 10px 0; }
    .main-content .main-detail .contact .text-center {
      text-align: left !important; }
    .main-content .profile {
      padding: 20px 0; }
      .main-content .profile .avatar .photo {
        margin-bottom: 10px;
        height: 150px;
        text-align: center;
        background-color: #d8d9dd;
        border-radius: 100%;
        width: 150px;
        margin: 0 auto; }
        .main-content .profile .avatar .photo img {
          height: 100%; }
      .main-content .profile .avatar .interations {
        margin: 20px 0; }
      .main-content .profile .user-data .sex, .main-content .profile .user-data .name {
        text-align: center; }
      .main-content .profile .actions .row {
        margin-bottom: 20px; }
    .main-content .login .title h1 {
      font-size: 40px; }
    .main-content .login .description p {
      font-size: 16px; }
    .main-content .login .logo {
      margin: 0 auto; }
    .main-content .login .form.club {
      margin-top: 15px; }
      .main-content .login .form.club form .form-group label {
        padding-left: 15px; }
      .main-content .login .form.club form .btn {
        margin: 10px 0; }
    .main-content .terms p {
      font-size: 14px; }
    .main-content .premium .intro {
      padding: 20px 15px; }
    .main-content .premium .costs > .title h1 {
      color: #000000;
      font-size: 24px;
      padding: 5px 10px;
      text-transform: uppercase; }
    .main-content .foro {
      padding-left: 15px;
      padding-right: 15px; }
      .main-content .foro .filter .cp-l {
        padding-right: 0; }
      .main-content .foro .filter .cp-r {
        padding-left: 0; }
      .main-content .foro .filter .form {
        margin-top: 20px; }
        .main-content .foro .filter .form .form-group {
          margin: 10px 0; }
        .main-content .foro .filter .form .col-md-5, .main-content .foro .filter .form .col-md-2 {
          width: 33.3%;
          padding: 0; }
        .main-content .foro .filter .form .col-md-2.cp {
          padding-right: 15px; }
        .main-content .foro .filter .form label {
          top: 0;
          text-align: left; }
        .main-content .foro .filter .form .btn {
          margin-top: 30px; }
      .main-content .foro .main-post .box .title {
        text-align: right; }
  .main-footer .logo {
    width: 50%;
    margin: 0 auto; }
  .main-footer .copyright ul li {
    float: none;
    display: block;
    border: none; } }

@media (max-width: 575px) {
  .main-content .boxes .small .col-md-3.col-sm-6,
  .main-content .boxes .small .col-md-2.col-sm-6 {
    width: 50%; }
  .main-content .boxes .small .box {
    margin-bottom: 15px; }
  .main-content .premium .form .title .logo {
    padding: 20px; }
  .main-content .premium .costs .title h2 {
    font-size: 16px; }
  .main-content .terms .col {
    width: 100%;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    margin-bottom: 10px; }
  .main-content .foro .main-post .box .title {
    text-align: left; }
    .main-content .foro .main-post .box .title .name {
      position: relative; } }

@media (max-width: 468px) {
  .main-content {
    /*Detalle*/ }
    .main-content .main-detail .presentation .description .name ul {
      margin: 15px 0; }
      .main-content .main-detail .presentation .description .name ul li h1 {
        font-size: 24px; }
      .main-content .main-detail .presentation .description .name ul li h2 {
        font-size: 24px; }
    .main-content .main-detail .contact {
      border-bottom: 0;
      padding: 0; }
      .main-content .main-detail .contact .col {
        width: 100%;
        margin: 0; }
        .main-content .main-detail .contact .col .icon {
          background-color: #ffffff; }
          .main-content .main-detail .contact .col .icon i {
            color: #a5874f;
            line-height: 50px; }
        .main-content .main-detail .contact .col p {
          font-size: 16px;
          margin-left: 10px;
          font-weight: 500; }
        .main-content .main-detail .contact .col .celphone,
        .main-content .main-detail .contact .col .whatsapp,
        .main-content .main-detail .contact .col .location,
        .main-content .main-detail .contact .col .comment {
          border-bottom: 1px solid #ffffff17;
          padding: 10px; }
        .main-content .main-detail .contact .col .comment {
          border: none; }
    .main-content .main-detail .model .boxes .big .col {
      -ms-flex-preferred-size: auto;
      flex-basis: auto;
      width: 50%; }
    .main-content .profile .actions .row .col {
      width: 100%;
      margin-bottom: 10px;
      -ms-flex-preferred-size: auto;
      flex-basis: auto;
      padding: 0; }
    .main-content .profile .user-data .name h2 {
      font-size: 28px; }
    .main-content .foro .filter .form .col-md-5, .main-content .foro .filter .form .col-md-2 {
      width: 100%; }
    .main-content .foro .filter .form .col-md-2.cp {
      padding-right: 15px;
      padding-left: 15px; }
    .main-content .foro .filter .form .btn {
      margin-top: 0; } }
